import { TestBed } from '@angular/core/testing';

import { InfoProtocolService } from './info-protocol.service';

describe('InfoProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: InfoProtocolService = TestBed.get(InfoProtocolService);
    expect(service).toBeTruthy();
  });
});
